Bug 4247 - minor grammar and spelling
minor grammar and spelling
Status: RESOLVED FIXED
Product: Samba 3.3
Classification: Unclassified
Component: Docs
3.3.0
All All
: P3 trivial
: ---
Assigned To: Samba Bugzilla Account
Samba Documentation QA Contact~
http://localhost:901/swat/help/Samba3...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-24 03:42 UTC by David McNeill
Modified: 2009-05-03 02:57 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David McNeill 2006-11-24 03:42:31 UTC
and documtenation file
and documentation file


If it is necesaary to built
If it is necessary to build
(kind of German-esque)
or more English-like and keeping with the tone of the page...
If you need to build 



Note that SWAT will unhelpfully remove all comments from your smb.conf file the first time you select Commit Changes.
Comment 1 Matthias Dieter Wallnöfer 2008-05-23 06:33:15 UTC
This isn't fully fixed (the second one is missing).
http://us3.samba.org/samba/docs/man/Samba-HOWTO-Collection/install.html#id343214
Please correct!
Comment 2 Karolin Seeger 2009-05-03 02:57:52 UTC
Fixed with commit eaf949947.
Will be included in the next releases.

Thanks for reporting!